@charset "utf-8";
/* CSS Document */
*{
	margin:0px;
	padding:0px;
	box-sizing:border-box;
	font-family: Ubuntu, verdana, sans-serif;
	font-size:14px;
}
body{
	overflow-x: hidden;
}
.header_1{
	background: linear-gradient(to bottom, rgba(14,36,84,0.8) 0%,rgba(32,82,205,0.65) 100%);

	min-height: 600px;
	display: -webkit-flex;
	flex-direction: column;
	-webkit-align-items: center;
	align-items: center;
	-webkit-justify-content: flex-end;
	justify-content: flex-end;
}
.img_back{
	background-image: url(header.jpg);
	background-size: cover;
	background-repeat: no-repeat;
	background-position: center;
}
/*BARRA NAVEGADORA*/
.nav {
	background-color: rgba(3, 18, 51, 1);
	color: rgba(255, 255, 255, 1);
	list-style:none;
	width:100%;
	max-width: 900px;
	margin: 0px;
	padding:0px;
	box-sizing:border-box;
	text-decoration:none;
    overflow: hidden;
    border-radius: 5px 5px 0px 0px;
}

.nav ul{
	display:flex;
	flex-flow:row no-wrap;
	justify-content:center;	
	list-style:none;
}

.nav a{
	padding:15px 25px;
	text-decoration:none;
	color: #fff;
	margin:0px;
	display:flex;
	align-items:center;
	cursor:pointer;
    font-size: 1.15em;
}

/*header .nav ul li .idiomas{
	display:none;
	position:absolute;
	background-color: rgba(251,251,251,1.00);
	z-index:1000;
}

header .nav ul li .idiomas a{
		padding:15px 45px;
}

header .nav ul li:hover .idiomas{
	display:block;
}
header .nav ul li:active .idiomas{
	display:block;
} no es necesario por que ya no se desplaza el menu, solo esta la opcion de Idioma*/

.nav a:hover{
	color: white;
	background:#153677;
	text-decoration:none;
}

.nav a:active{
	color: white;
	background:#153677;
	text-decoration:none;
}
.nav a:visited{
	text-decoration:none;
}

.nav i{
	margin-right:10px;
	font-size:1.2em;
}
	/* menu movil---------------------------- */
/*Barra*/
.mobile_menu{
	display: none;
}



/* ______________INSTAFEED________________*/
#instafeed{
	display:flex;
	flex-flow:row no-wrap;
	justify-content: right;	
	overflow: scroll;
	box-sizing: border-box;
}

#instafeed img{
	margin: 50px 10px 0px 10px;
	height: 300px;
}
#instafeed img:hover{
	opacity: 0.8;
	-moz-opacity: 0.8;
	-webkit-opacity: 0.8;
}

/* ______________SOMOS________________*/
.somos{
	width: 85%;
	margin:auto;	
	padding: 80px 0px 30px 0px;
	font-weight: lighter;

	display: flex;
	flex-direction:row;
	flex-wrap: nowrap;
}
.somos p{
	font-size: 1.2em;
	text-align: left;
	display: table-cell;
  	vertical-align: middle;
}

.trabajamos{
	width: 60%;
	margin:auto;	
	padding: 10px 0px 50px 0px;
}
.trabajamos div{
	display: flex;
	justify-content: center;
	margin-bottom: 15px;
}

.trabajamos #line{
	display: flex;
	justify-content: center;
	margin-top: 15px;
}
/* ______________SERVICIOS________________*/
.serv_sup_cont{
	background-image:linear-gradient(
      to bottom, 
      #04215C,
      #000 75%,
      #E2E2E2 75%,
      #F7F7F7 80%,
      #F7F7F7 80%
    )
}

.serv_cont{
	width: 100%;
	max-width: 900px;
	display:flex;
	flex-direction:row;
	flex-wrap:wrap;
	justify-content:space-between;
	background-image:linear-gradient(
      to bottom, 
      #04215C,
      #000 75%,
      #E2E2E2 75%,
      #fff 80%,
      #fff 80%
    );
}
.serv_indv{
	width: 23%;
	box-sizing: border-box;
}

.serv_indv:hover{
	box-shadow: 0px 15px 50px #999999; 
	z-index: 1;
}

.serv_indv_txt{
	padding: 20px 15px;
	text-align: center;
	background-color: ; 
	font-size: 1.1em;	
}

.bco_{
	color: white;
}

.vntjas_cont{
	width: 100%;
	max-width: 900px;
	margin: auto;
	display: flex;
	flex-direction: row;
	justify-content:space-between;
	padding: 50px 0px 100px 0px;
	background-color: white;
}

.mundo{
	margin-left: -5%;
}

.vntjas_indv{
	display:flex;
	align-items: center;
}

.cober_{
	font-size: 1.1em;
	padding: 15px 45px;
}
/* ______________FOOTER________________*/
footer{
	background-color: rgb(240, 240, 240); 
}
footer .cont{
	max-width:1280px;
	margin:0 auto;
	padding:30px 10px 10px 10px;
}
footer .cont .titular{
	display:flex;
	flex-direction:row;
	flex-wrap:no-wrap;
	align-items:center;
}
footer .cont .titular .logo{
	padding:0px 15px 0px 5px;
	display:inline-block;
	box-sizing:border-box;
	border-right:2px solid #e3e3e3;
}
footer .cont .titular .logo .svg_img{
	width:100px;
	height:auto;
	box-sizing:border-box;
}

footer .cont .titular .txt{
	display:inline-block;
	padding:5px 20px;
}
footer .cont .titular .txt span{
	font-size:1.5em;
}

footer .cont .contacto{
	padding:10px 5px;
	box-sizing:border-box;
	display:flex;
	flex-direction:row;
	flex-wrap:no-wrap;
	align-items:center;
	align-content:space-between;
}
footer .cont .contacto .dat_1,.dat_2,.dat_3{
	color:#474747;
	padding:5px;
	width:100%;
}
footer .cont .contacto .dat_1,.dat_2{
	display:flex;
	flex-direction:column;
}

footer .cont .contacto .dat_3{
	border-left: 2px solid #e3e3e3;
}
	footer .cont .contacto .dat_3> a{
		color: #2D72CF;
		
	}
	footer .cont .contacto .dat_3 .redes{
		margin-top:5px;
	}
		footer .cont .contacto .dat_3 .redes a{
		color:#1A3F8F;
		text-decoration:none;
		}
			footer .cont .contacto .dat_3 .redes a span{
				font-size:2em;
				padding:3px;
			}
		footer .cont .contacto .dat_3 .redes a:hover{
			color:#509BD9;
		}
footer .cont .contacto .dat_1> a{
	display:flex;
	flex-direction:row;
	flex-wrap:no-wrap;
	align-items:center;
	color:white;
	background-color:#1A3F8F;
	padding:5px 15px;
	text-decoration:none;
}
	footer .cont .contacto .dat_1> .sub_cont a{
			color: #2D72CF;
		}
			footer .cont .contacto .dat_1> a:link{
				color:white;
				text-decoration:none;
			}
			footer .cont .contacto .dat_1> a:visited{
				color:white;
				text-decoration:none;
			}
			footer .cont .contacto .dat_1> a:hover .sub_cont2{
				color:rgba(255,255,255,0.80);
			}
footer .cont .contacto .dat_2> a{
	display:flex;
	flex-direction:row;
	flex-wrap:no-wrap;
	align-items:center;
	color: white;
	background-color:#1A3F8F;
	padding:5px 15px;
}
	footer .cont .contacto .dat_2> .sub_cont a{
			color: #2D72CF;
		}
			footer .cont .contacto .dat_2> a:link{
				color:white;
				text-decoration:none;
			}
			footer .cont .contacto .dat_2> a:visited{
				color:white;
				text-decoration:none;
			}
			footer .cont .contacto .dat_2> a:hover .sub_cont2{
				color:rgba(255,255,255,0.80);
			}
			
footer .cont .contacto .dat_1 .sub_cont2 span i{
	font-size:1.3em;
}
footer .cont .contacto .dat_2 .sub_cont2 span i{
	font-size:1.3em;
}

footer .banda{
	background-color:#606060;
}
footer .banda .legal{
	width:100%;
	margin:0 auto;
	color:black;
	text-align:center;
	padding:15px 5px;
	font-size:0.8em;
}

/* ______________SIDEBAR_____________________________________*/
.sidenav {
    height: 100%;
    width: 0;
    position: fixed;
    z-index: 1;
    top: 0;
    right: 0;
    background-color: #111;
    overflow-x: hidden;
    overflow-y: visible;
    padding-bottom: 5%;
    transition: 0.2s;
    display: flex;
    align-items: flex-start;
    justify-content:flex-end;
    flex-direction: column;
}

/* The navigation menu links */
.sidenav a {
    padding: 7% 10%;
    text-decoration: none;
    color: #B5B5B5;
    display: block;
    transition: 0.12s;
    font-size:1.5em;
    width: 100%;
}
.sidenav i{
	font-size:1em;
	margin-right: 20px;
	color: rgb(250,250,250);
}
.sidenav .closebtn {
    font-size: 5em;
    text-align: center;    
}
/* ______________MEDIA QUERIES_____________________________________*/
				@media screen and (max-width: 1024px){}

				@media screen and (max-width: 800px){
					*{
						font-size: 14px;
					}
					header{
					}
					.header_1 {
					}
					.nav{
						display: none;
					}
					#instafeed::-webkit-scrollbar { 
					    display: none;
					}
					
					/*-----------------------------------menu movil*/
					.mobile_menu{
						display: flex;
						align-items: center;
						justify-content: space-between;
						background-color: rgb(20,20,30);
					}
					/*-----------------------------------Slidebar*/
					/*-----------------------------------Mitsubishi*/
					/*-----------------------------------FOOTER*/
					footer .cont .contacto{
						flex-direction:column;
					}

					footer .cont .contacto .dat_1,.dat_2{
						display:flex;
						flex-direction:row;
					}
					footer .cont .contacto .dat_1> .sub_cont{
						width:50%;
						padding:5px;
						color:#474747;
					}
							footer .cont .contacto .dat_1> .sub_cont a{
								color: #2D72CF;
							}
					footer .cont .contacto .dat_1> a{
						display:flex;
						flex-direction:column;
						flex-wrap:no-wrap;
						align-items:center;
						justify-content:center;
						width:50%;
					}
					footer .cont .contacto .dat_2> .sub_cont{
						width:50%;
						padding:5px;
						color:#474747;
					}
							footer .cont .contacto .dat_2> .sub_cont a{
								color: #2D72CF;
							}
					footer .cont .contacto .dat_2> a{
						display:flex;
						flex-direction:column;
						flex-wrap:no-wrap;
						align-items:center;
						justify-content:center;
						width:50%;
					}
					footer .cont .contacto .dat_1 .sub_cont2 span i{
						font-size:2em;
					}
					footer .cont .contacto .dat_2 .sub_cont2 span i{
						font-size:2em;
					}
					.serv_cont{
						justify-content: space-around;
					}
					.serv_indv_txt{
						font-size: 1em;
					}
				}

				@media screen and (max-width: 600px){
	*{
		font-size: 14px;
	}
	.somos{
	width: 90%;
	margin:auto;	
	padding: 80px 0px 30px 0px;
	font-weight: lighter;

	display: flex;
	flex-direction:column;
	flex-wrap: nowrap;
	}
	.somos .iniciado{
		margin-top: 40px;
		margin-bottom: 20px;
	}

	.vntjas_cont{
		display: flex;
		flex-direction: column;
		align-items: center;
	}
	.mundo{
		margin-left: -40%;
	}
	/*.vntjas_indv{
		width: 50%;
	}*/
	.serv_cont{
	background-image:linear-gradient(
      to bottom, 
      #04215C,
      #000 65%,
      #E2E2E2 65%,
      #fff 80%,
      #fff 80%
    );
	}
	.serv_cont{
		justify-content: center;
	}
	.serv_indv{
		width: 50%;
	}
}



				@media screen and (max-width: 500px){
	*{
		font-size: 14px;
	}
	.logo_slide{
		 width:70%;
	}
	.prev, .next {
	  font-size: 1.7em;
	}
	.serv_indv{
		width: 50%;
	}
	.serv_indv_txt{
		font-size: 1.2em;
	}
	/*.vntjas_cont{
		display: flex;
		flex-direction: column;
		justify-content: center;
		align-items: center;
	}
	.vntjas_indv{
		width: 60%;
	}*/

	/*-----------------------------------FOOTER*/
	footer .cont .contacto .dat_1,.dat_2{
		flex-direction:column;
	}
	footer .cont .contacto .dat_1> .sub_cont{
		width:80%;
	}
	footer .cont .contacto .dat_1> a{
		flex-direction:column;
		flex-wrap:no-wrap;
		width:80%;
	}
	footer .cont .contacto .dat_2> .sub_cont{
		width:80%;
	}
	footer .cont .contacto .dat_2> a{
		flex-direction:column;
		flex-wrap:no-wrap;
		width:80%;
	}
	footer .cont .contacto .dat_1 .sub_cont2 span i{
		font-size:1.6em;
	}
	footer .cont .contacto .dat_2 .sub_cont2 span i{
		font-size:1.6em;
	}
}

				@media screen and (max-width: 400px){
					*{
						font-size: 12px;
					}
					.somos{
						width: 85%;
						padding: 40px 0px;
					}
				}
@media (max-height: 480px) and (orientation: landscape){
	/* ______________SIDEBAR_____________________________________*/
	.sidenav {
	    padding-bottom: 2%;
	    flex-direction: column;
	    flex-wrap: wrap;
	}

	.sidenav a {
	    padding: 5% 5%;
	    font-size:1em;
	    width: 50%;
	}
	.sidenav i{
		font-size:1em;
		margin-right:10px;
	}
	.sidenav .closebtn {
	    font-size: 3em;  
	}
}
